CVE-2006-7040

2007-02-22T22:28:00
ID CVE-2006-7040
Type cve
Reporter NVD
Modified 2017-07-28T21:29:47

Description

Unspecified vulnerability in MERCUR Messaging 2005 before Service Pack 4 allows remote attackers to cause a denial of service (crash) via a TOP command to the POP3 service.